QNAP Systems, Inc. - armazenamento ligado em rede (NAS)

Language

Support

Depois de atualizar meu firmware para QTS 4.3.0, não é possível sincronizar arquivos de um Mac usando Qsync Client 2.0.2. Como resolvo esse problema?

Modelos Aplicados:

Resposta:

O QTS versão 4.3.0 ou mais recente não é compatível com o Qsync Client 2.0.2 ou anteriores. Recomendamos atualizar o Qsync para a versão mais recente.

Data de lançamento: 2017-01-16
Foi útil?
Obrigado por seu retorno.
Obrigado por seu retorno. Se você tiver qualquer dúvida, contate support@qnap.com
5% das pessoas acham que foi útil.